@charset "UTF-8";
.museum .global-header-search input[type="submit"] {
  background-color: #0698db;
  border-color: #1bb3f9;
}
.museum .global-header-search input[type="submit"]:hover {
  background-color: #0576a9;
}
.museum .border-attention {
  border: 1px solid #aaa;
  margin: -1px;
}
.museum #block-fc-fc-global-search {
  margin-top: -48px;
}
.museum .fc-expanded-nav .menu-block-wrapper {
  margin-top: -2px;
  margin-bottom: 58px;
}
.museum div.region .mobile-search {
  display: none;
}
.museum .pane-views-exp-search-pages-film-page label {
  display: block;
  text-transform: uppercase;
}
.museum .pane-views-exp-search-pages-film-page.block .dk_toggle:before {
  display: none;
}
.museum .pane-views-exp-search-pages-film-page.block .dk_toggle:after {
  color: #fff;
}
.museum .two-25-75 > .region-two-25-75-second.region {
  padding-top: 8em;
}
.museum .fc-expanded-nav .menu-block-wrapper > ul {
  background: #aaa;
}
.museum .fc-expanded-nav .menu-block-wrapper > ul > li {
  border-bottom: 1px solid #262626;
}
.museum a,
.museum li a.active,
.museum div.feed-icon:after,
.museum .pane-views-exp-search-pages-film-page.block .views-exposed-widget.views-reset-button input,
.museum #go-to-top a:before {
  color: #aaa;
}
.museum .crumbs li a {
  color: #aaa !important;
}
.museum a:visited {
  color: #919191;
}
.museum .btn,
.museum .more-link a,
.museum .mob-toggle {
  background: #aaa;
}
.museum .btn:hover,
.museum .more-link a:hover,
.museum .mob-toggle:hover {
  background: #919191;
}
.museum .linked-teaser .more-link a {
  background: #919191;
}
.museum .linked-teaser .more-link a:hover {
  background: #777777;
}
.museum .pane-search-pages-film-page > .block-inner {
  border: none !important;
  padding: 0 !important;
}
.museum .pane-facetapi {
  background: #aaa;
}
.museum .mobile-search .btn.close:before {
  color: #aaa;
}
.museum .museum-film-property > a {
  color: #0698db;
}
.museum .museum-film-property > a:hover, .museum .museum-film-property > a:visited {
  color: #0185c1;
}
.museum div.region .pane-fc-fc-search-content-type {
  display: none;
}
.museum .region-two-25-75-second .block:first-child .block-inner {
  border-top: none;
  padding-top: 0;
}

.museum-button {
  display: inline-block;
  height: 36px;
  line-height: 34px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #444;
  border: 1px solid #444;
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
.museum-button:focus {
  text-decoration: none;
}
.museum-button:hover {
  background: #373737;
  border-color: #373737;
  text-decoration: none;
}

.view-display-id-clips_in_film {
  overflow: hidden;
}
.view-display-id-clips_in_film .view-content {
  margin: 0 -5px;
}
.view-display-id-clips_in_film .views-row {
  float: left;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 5px 20px;
}

.museum-clip-teaser-image {
  padding-bottom: 57.72727%;
  position: relative;
  overflow: hidden;
  font-size: 0;
}
.museum-clip-teaser-image:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #fff;
  z-index: 1;
  font-size: 30px;
  opacity: .8;
  text-decoration: none !important;
}
.museum-clip-teaser-image > img {
  position: absolute;
  width: 100%;
}

.museum-clip-teaser-info {
  height: 54px;
}

.museum-clip-teaser-title {
  color: #fff;
  padding: 0;
  font-size: 18px;
  margin: 5px 0 0;
  line-height: 1;
  max-height: 36px;
  overflow: hidden;
}

.museum-clip-teaser-text {
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.museum-film-title {
  margin: 0 0 20px;
  padding: 0;
}

.museum-film-meta {
  padding: 0;
  font-weight: bold;
}

.museum-film-text {
  margin: 0 0 20px;
}
.museum-film-text > p {
  padding: 0;
  margin: 0 0 20px;
}
.museum-film-text a, .museum-film-text a:visited {
  color: #b39863;
}

a.museum-film-text__more {
  color: #0698db;
}
a.museum-film-text__more:hover, a.museum-film-text__more:visited {
  color: #0185c1;
}

.museum-film__transcript {
  display: none;
}
.museum-film__transcript.is-visible {
  display: block;
}
.museum-film__transcript__title {
  clear: both;
  border-bottom: 1px solid #666666;
  padding: 0;
  margin: -30px 0 20px;
}
.museum-film__transcript__title span {
  background: #262626;
  display: inline-block;
  bottom: -.2em;
  position: relative;
  padding-right: 5px;
}
.museum-film__transcript__body p {
  padding: 0;
  margin: 10px 0;
  line-height: 1.3;
}
.museum-film__transcript__body strong {
  color: #fff;
}
.museum-film__transcript__footer {
  margin: 10px 0 0;
  padding: 0;
}
.museum-film__transcript__footer a {
  color: #0698db;
}

.museum-film-property {
  margin: 0 0 10px;
  padding: 0 0 0 15px;
  text-indent: -15px;
}

.museum-film__more {
  margin: 0 0 10px;
  padding: 0;
}
.museum-film__more a {
  margin-right: 10px;
}

.museum-film-links {
  background: #333;
  padding: 10px 10px 10px 15px;
  overflow: hidden;
  margin-bottom: 10px;
}
.museum-film-links > .museum-film-property {
  margin: 0;
  padding: 0;
  text-indent: 0;
}

.museum-film__details.is-clipping .museum-film__details__help {
  display: block;
}
.museum-film__details.is-clipping .museum-film__details__info {
  visibility: hidden;
}

.museum-film__details__help {
  position: absolute;
  display: none;
  top: 0;
  right: 0;
  background: #101010;
  padding: 10px 20px;
  width: 33.333333%;
  bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 20px solid #262626;
}
.museum-film__details__help > p {
  margin: 10px 0;
  padding: 0;
}
.museum-film__details__help ul {
  margin: 0;
  padding: 0 0 0 20px;
}

.museum-video {
  overflow: hidden;
  padding-bottom: 33px;
  position: relative;
  margin-bottom: -20px;
}

.museum-video-clip {
  background: #131313;
  padding: 5px;
  position: relative;
  font-size: 0;
  display: none;
  margin-bottom: 1px;
}

.museum-video-clip-busy .museum-video-clip-item {
  opacity: .5;
}

.museum-video-clip-button {
  display: inline-block;
  height: 30px;
  line-height: 28px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  font-size: 14px;
  background: #777;
  border: 1px solid #999;
  color: #fff !important;
  text-decoration: none;
}
.museum-video-clip-button:focus {
  text-decoration: none;
}
.museum-video-clip-button:hover {
  background: #6a6a6a;
  border-color: #8c8c8c;
  text-decoration: none;
}
.museum-video-clip-button.is-dimmed {
  background: #555;
  border: 1px solid #777;
  color: #fff !important;
  text-decoration: none;
  color: #ddd !important;
}
.museum-video-clip-button.is-dimmed:hover {
  background: #484848;
  border-color: #6a6a6a;
  text-decoration: none;
}
.museum-video-clip-button.is-disabled {
  opacity: .5;
  cursor: default !important;
}
.museum-video-clip-button.is-disabled:hover {
  background: #777;
  border-color: #999 !important;
}
.museum-video-clip-button.is-dimmed.is-disabled:hover {
  background: #555;
  border-color: #777 !important;
}
.museum-video-clip-button.is-highlighted {
  font-weight: bold;
  color: #7AF97A !important;
  color: #fff !important;
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
}
.museum-video-clip-button.is-highlighted:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.museum-video-clip-button-cancel {
  margin-right: 5px;
}

.museum-video-clip-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0;
  background: #242424;
  border: 1px solid #515151 !important;
  vertical-align: top;
  color: #aaa;
  font-family: "Lucida Sans Typewriter","Lucida Console",monaco,"Bitstream Vera Sans Mono",monospace;
  width: 110px;
  padding: 0 7px;
  margin: 0 10px 0 5px;
  font-size: 14px;
}

.museum-video-clip-input-filled {
  color: #fff;
}

.museum-video-clip-input-error {
  color: #FF5172;
}

.museum-video-clip-right {
  float: right;
}

.museum-video-message {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  background: #131313;
  padding: 3px 7px 5px;
  color: #fff;
  font-size: 14px;
}
.museum-video-message > strong {
  color: #0698db;
}

.museum-video-message-error {
  color: #FF4E70;
}

.museum-clip-pages {
  position: relative;
}

.museum-clip-pages-spinner {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5) url("images/spinner_dark.gif") center center no-repeat;
  z-index: 1;
}

.museum-clip-page {
  display: none;
}

.museum-clip-page-footer {
  margin: 0;
  text-align: right;
  padding: 0;
  font-size: 0;
}

.museum-clip-page-back {
  font-size: 14px;
  float: left;
  line-height: 32px;
  color: #333 !important;
}
.museum-clip-page-back:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "<";
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
}

.museum-clip-page-button {
  display: inline-block;
  height: 32px;
  line-height: 30px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.museum-clip-page-button:focus {
  text-decoration: none;
}

.museum-clip-actions {
  display: none;
}

.museum-clip-info {
  background: #e6e6e6;
  padding: 10px;
}

.museum-clip-info-header {
  font-size: 24px;
  color: #333;
  margin: 0 0 5px;
  padding: 0;
  line-height: 32px;
}

.museum-clip-info-delete,
.museum-clip-info-cancel,
.museum-clip-info-save {
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
  margin-left: 10px;
}
.museum-clip-info-delete:hover,
.museum-clip-info-cancel:hover,
.museum-clip-info-save:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.museum-clip-info-delete {
  float: left;
  margin: 0;
}

.museum-clip-info-delete,
.museum-clip-info-cancel {
  background: #7e7e7e;
  border: 1px solid #7e7e7e;
  color: #fff !important;
  text-decoration: none;
}
.museum-clip-info-delete:hover,
.museum-clip-info-cancel:hover {
  background: #717171;
  border-color: #717171;
  text-decoration: none;
}

.museum-clip-info-field {
  padding: 0;
  margin: 0 0 10px;
}

.museum-clip-info-label {
  display: block;
  color: #333;
  font-weight: normal;
  margin: 0;
  line-height: 1.2;
}

.museum-clip-info-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-color: #ccc !important;
}
.museum-clip-info-input::-webkit-input-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}
.museum-clip-info-input:-moz-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}
.museum-clip-info-input::-moz-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}
.museum-clip-info-input:-ms-input-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}

.museum-clip-info-input-description {
  margin-top: -1px;
  height: 100px;
}

.museum-clip-location {
  background: #eee;
  position: relative;
}

.museum-clip-location-header {
  font-size: 24px;
  color: #333;
  margin: 0;
  padding: 10px;
  line-height: 32px;
}

.museum-clip-location-search {
  position: absolute;
  top: 10px;
  right: 10px;
  border-color: #ccc !important;
  width: 40%;
}

.museum-clip-location-map {
  padding-bottom: 70%;
  position: relative;
  background: #ddd;
}

.museum-clip-location-map-body {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.museum-clip-location-map-body img {
  max-width: none;
}

.museum-clip-location-field {
  padding: 10px;
  margin: 0;
}

.museum-clip-location-label {
  display: block;
  color: #333;
  font-weight: normal;
  margin: 0;
  line-height: 1.2;
}

.museum-clip-location-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-color: #ccc !important;
}
.museum-clip-location-input::-webkit-input-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}
.museum-clip-location-input:-moz-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}
.museum-clip-location-input::-moz-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}
.museum-clip-location-input:-ms-input-placeholder {
  color: #ccc !important;
  font-size: 12px;
  line-height: 18px;
}

.museum-clip-location-footer {
  padding: 0 10px 10px;
}

.museum-clip-location-skip {
  background: #7e7e7e;
  border: 1px solid #7e7e7e;
  color: #fff !important;
  text-decoration: none;
}
.museum-clip-location-skip:hover {
  background: #717171;
  border-color: #717171;
  text-decoration: none;
}

.museum-clip-location-ok {
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
  margin-left: 10px;
}
.museum-clip-location-ok:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.museum-clip-location-ok-disabled {
  background: #ccc;
  border: 1px solid #ccc;
  color: #fff !important;
  text-decoration: none;
}
.museum-clip-location-ok-disabled:hover {
  background: #bfbfbf;
  border-color: #bfbfbf;
  text-decoration: none;
}

.museum-clip-thanks {
  background: #101010;
  text-align: center;
  padding: 20px;
}

.museum-clip-thanks-title {
  font-size: 42px;
  line-height: 1;
  margin: 0;
  padding: 0;
}

.museum-clip-thanks-text {
  font-weight: bold;
  line-height: 1.3;
  padding: 0;
  margin: 10px 0;
}

.museum-clip-thanks-field {
  padding: 0;
  margin: 10px 40px;
}

.museum-clip-thanks-label {
  text-align: left;
  display: block;
  color: #fff;
  font-weight: normal;
  margin: 0;
  line-height: 1.4;
}

.museum-clip-thanks-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-color: #ccc !important;
}
.museum-clip-thanks-input::-webkit-input-placeholder {
  color: #ccc !important;
}
.museum-clip-thanks-input:-moz-placeholder {
  color: #ccc !important;
}
.museum-clip-thanks-input::-moz-placeholder {
  color: #ccc !important;
}
.museum-clip-thanks-input:-ms-input-placeholder {
  color: #ccc !important;
}

.museum-clip-thanks-disclaimer {
  font-weight: bold;
  line-height: 1.3;
  padding: 0;
  margin: 10px 0 40px;
}

.museum-clip-thanks-close {
  background: #292929;
  border: 1px solid #292929;
  color: #fff !important;
  text-decoration: none;
}
.museum-clip-thanks-close:hover {
  background: #1c1c1c;
  border-color: #1c1c1c;
  text-decoration: none;
}

.museum-clip-thanks-send {
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
  margin-left: 10px;
}
.museum-clip-thanks-send:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.museum-clip-thanks-back {
  color: #aaa !important;
}

.museum-clip-finally {
  background: #101010;
  text-align: center;
  padding: 20px;
}

.museum-clip-finally-title {
  font-size: 32px;
  line-height: 1;
  margin: 0;
  padding: 0;
}

.museum-clip-finally-text {
  font-weight: bold;
  line-height: 1.3;
  padding: 0;
  margin: 10px 0;
}

.museum-clip-finally-ok {
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
}
.museum-clip-finally-ok:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.museum-clip-parent-header {
  font-size: 16px;
  text-transform: none;
  font-family: Helvetica, Arial, sans-serif;
  border-bottom: 1px solid #666666;
  margin: 20px 0 10px;
  padding: 0;
  text-transform: none;
  font-weight: bold;
}

.museum-clip-parent-header-text {
  background: #262626;
  position: relative;
  bottom: -4px;
  padding-right: 5px;
}

.museum-clip-parent-text {
  padding: 0;
}

.museum-clip-parent-film {
  display: block;
  overflow: hidden;
}

.museum-clip-parent-image {
  float: left;
  width: 50%;
  border-right: 5px solid transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  font-size: 0;
  padding-bottom: 28.86364%;
  background: #111;
}
.museum-clip-parent-image > img {
  position: absolute;
}
.museum-clip-parent-image:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
  position: absolute;
  right: 5px;
  bottom: 5px;
  color: #fff;
  z-index: 1;
  font-size: 20px;
  opacity: .8;
}

.museum-clip-parent-body {
  margin-left: 50%;
  padding-left: 5px;
}

.museum-clip-parent-title {
  padding: 0;
  font-size: 18px;
  color: #fff;
}

.geocompletion {
  visibility: hidden;
  position: absolute;
  border: 1px solid #ddd;
  background: #fff;
  min-width: 200px;
  max-width: 300px;
  z-index: 1000;
}
.geocompletion > a {
  padding: 3px 5px;
  display: block;
  border-bottom: 1px solid #eee;
  color: #666;
  text-decoration: none;
}
.geocompletion > a:last-child {
  border: none;
}

.geocompletion-selected {
  background: #0698db;
  color: #fff !important;
}

.geocompletion-visible {
  visibility: visible;
}

.museum-map__poster {
  display: block;
  height: 247px;
  background: url("../images/maps/map_poster.jpg");
  background-size: cover;
  background-position: 0% 0%;
}

.gm-style-cc {
  overflow: hidden;
  height: 22px;
}

.museum-map__header {
  clear: both;
  border-bottom: 1px solid #666666;
  padding: 0;
  margin: 10px 0 20px;
}

.museum-map__header-text {
  background: #262626;
  display: inline-block;
  bottom: -.2em;
  position: relative;
  padding-right: 5px;
}

.museum-map__text {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.2;
}

.museum-map {
  padding-bottom: 120%;
  position: relative;
  color: #000;
}

.museum-map__loading:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5) url("images/spinner_dark.gif") center center no-repeat;
  z-index: 1;
}

.museum-map__body {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #333;
}
.museum-map__body img {
  max-width: none;
}

.museum-map__permalink {
  display: none;
}

.museum-map__tooltip {
  position: absolute;
  background: #fff6b6;
  color: #383415;
  border: 1px solid #ddd284;
  line-height: 1;
  padding: 5px 5px 4px;
  border-radius: 4px;
  margin-top: 10px;
  display: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.museum-map__sidebar {
  display: none;
}

.museum-map__results {
  padding: 5px 0;
  position: absolute;
  top: 0;
  bottom: 0;
  overflow: auto;
  left: 10px;
  right: 0;
}

.museum-map__result-back {
  display: block;
  margin: 5px 0;
  padding: 0 10px 0 5px;
  line-height: 30px;
  height: 30px;
  background: #0698db;
  color: #fff !important;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
}
.museum-map__result-back:hover {
  background: #0587c2;
  text-decoration: none;
}
.museum-map__result-back:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "<";
  display: inline-block;
  vertical-align: middle;
}

.museum-map__result-item {
  display: block;
  padding: 5px 10px 5px 0;
  overflow: hidden;
}
.museum-map__result-item:hover {
  background: #333;
  text-decoration: none;
}

.museum-map__result-item-highighted {
  background: #005176;
}

.museum-map__result-image {
  display: none;
}

.museum-map__result-title {
  font-family: "holltonbold", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  line-height: 1;
  margin-top: -1px;
}

.museum-map__result-info {
  margin-top: 3px;
  font-weight: normal;
  color: #aaa;
  font-size: 12px;
  line-height: 1;
}

.museum-map__current {
  clear: both;
}

.museum-map__sidebar-current .museum-map__result-back {
  margin: 0 0 5px 5px;
}
.museum-map__sidebar-current .museum-map__results {
  left: 15px;
  padding: 0;
}
.museum-map__sidebar-current .museum-map__result-item {
  padding: 5px;
}
.museum-map__sidebar-current .museum-map__preset:nth-child(n+3) {
  display: none;
}

.museum-map__popup-box {
  padding: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  overflow: visible !important;
  width: 160px;
}

.museum-map__popup-arrow {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 0 -50px -20px;
  height: 50px;
  z-index: 1;
  width: 40px;
}

.museum-map__popup-link {
  display: block;
}
.museum-map__popup-link:hover {
  text-decoration: none;
}

.museum-map__popup-image {
  padding-bottom: 57.72727%;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background: #aaa;
}
.museum-map__popup-image:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  z-index: 1;
  font-size: 50px;
  margin: -25px 0 0 -25px;
  opacity: .8;
}
.museum-map__popup-image:hover:before {
  opacity: 1;
}
.museum-map__popup-image > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.museum-map__popup-player {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: #000;
  display: none;
}
.museum-map__popup-player > video,
.museum-map__popup-player > object {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100% !important;
  width: 100% !important;
}
.museum-map__popup-player .theoplayer {
  max-height: none !important;
}
.museum-map__popup-player > video::-webkit-media-controls {
  min-width: 0;
}
.museum-map__popup-player__play-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 3;
}
.museum-map__popup-player__play-overlay > span {
  position: absolute;
  top: 50%;
  color: #fff;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 32px;
  line-height: 40px;
  margin-top: -20px;
}
.museum-map__popup-player-loading:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5) url("images/spinner_dark.gif") center center no-repeat;
  z-index: 1;
}

.museum-map__popup-box-playing .museum-map__popup-image {
  padding-bottom: 75%;
}
.museum-map__popup-box-playing .museum-map__popup-player {
  display: block;
}

.museum-map__popup-box-playing-tall .museum-map__popup-image {
  padding-bottom: 87.2%;
}

.museum-map__popup-title {
  color: #333;
  margin: 7px 0 0;
  padding: 0;
  font-size: 18px;
  line-height: 1;
}
.museum-map__popup-title:hover {
  text-decoration: underline;
}

.museum-map__popup-more {
  float: right;
  text-decoration: none !important;
  font-weight: bold;
  color: #333 !important;
  text-transform: uppercase;
}
.museum-map__popup-more:after {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: ">";
  display: inline-block;
  vertical-align: baseline;
  position: relative;
  top: 1px;
}
.museum-map__popup-more:hover {
  color: #0698db !important;
}

.museum-map__popup-text {
  margin: 0;
  padding: 0;
  color: #666;
  font-size: 12px;
}
.museum-map__popup-text > a {
  color: inherit;
  text-decoration: underline;
}
.museum-map__popup-text > a:hover {
  color: #0698db;
}

.museum-map__presets {
  padding-left: 10px;
  display: none;
}

.museum-map__preset {
  padding-bottom: 59.24528%;
  position: relative;
  display: block;
  margin-bottom: 10px;
  overflow: hidden;
}
.museum-map__preset > img {
  position: absolute;
  width: 100%;
}
.museum-map__preset > strong {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  padding: 0 5px;
  font-size: 18px;
  font-family: "holltonbold", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 24px;
}

.museum-map__show-presets .museum-map__presets {
  display: block;
}
.museum-map__show-presets .museum-map__results {
  display: none;
}

/*********** Filters ************/
.museum-map__filters {
  font-size: 0;
  margin: -10px 0 10px;
}

.museum-map__filter {
  font-size: 14px;
  display: inline-block;
  height: 36px;
  line-height: 34px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #262626;
  border: 1px solid #666666;
  color: #fff !important;
  text-decoration: none;
  border: 1px solid #666;
  width: 50%;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.museum-map__filter:focus {
  text-decoration: none;
}
.museum-map__filter:hover {
  background: #191919;
  border-color: #595959;
  text-decoration: none;
}

.museum-map__filter-selected {
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
}
.museum-map__filter-selected:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.museum-call-to-action {
  background: #101010;
  padding: 20px;
  margin: 20px 0;
  overflow: hidden;
  display: none;
}
.is-museum-clipping-enabled .museum-call-to-action {
  display: block;
}

.museum-call-to-action-title {
  font-size: 24px;
  margin: 0 0 10px;
  padding: 0;
  line-height: 1;
}

.museum-call-to-action-subtitle {
  font-size: 20px;
  font-family: "holltonbold", Helvetica, Arial, sans-serif;
  padding: 0;
  margin: 20px 0 0;
  font-weight: normal;
}

.museum-call-to-action-text > p {
  padding: 0;
  margin: 0 0 10px;
}

.museum-call-to-action-steps {
  list-style: none;
  font-family: "holltonbold", Helvetica, Arial, sans-serif;
  padding: 0;
  margin: 10px 0;
  font-size: 18px;
}
.museum-call-to-action-steps > li {
  padding: 12px 0 12px 40px;
  position: relative;
  line-height: 1;
}
.museum-call-to-action-steps > li:before {
  left: 0;
  top: 50%;
  margin-top: -15px;
  position: absolute;
  border: 3px solid #e0e0e0;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 20px;
}
.museum-call-to-action-steps > li > a {
  color: #0698db;
}
.museum-call-to-action-steps > li > a:hover, .museum-call-to-action-steps > li > a:visited {
  color: #0185c1;
}

.museum-call-to-action-step-1:before {
  content: '1';
}

.museum-call-to-action-step-2:before {
  content: '2';
}

.comments {
  margin-top: 1em;
  margin-bottom: 2em;
  position: relative;
}

.comments-title {
  clear: both;
  border-bottom: 1px solid #666666;
  padding: 0;
  margin: 0;
}
.comments-title > span {
  background: #262626;
  display: inline-block;
  bottom: -.2em;
  position: relative;
  padding-right: 5px;
}

.comments-body {
  background: #333333;
  padding: 10px;
  margin-top: 10px;
}

.comments-add-link {
  padding: 20px 0;
}

.comments-header {
  margin: 0;
}

.comments-empty {
  padding: 0;
}

.comments-list {
  margin-top: -15px;
}

.comments-comment {
  border-bottom: 1px solid #666666;
  padding: 0 0 15px;
  position: relative;
  margin-top: 15px;
}

.comments-comment-text > p {
  padding: 0;
  margin: 5px 0;
}

.comments-comment-name {
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}

.comments-comment-date {
  position: absolute;
  right: 0;
  top: 0px;
  padding: 0;
  margin: 0;
  line-height: 28px;
}

.comments-add {
  background: #000;
  padding: 10px;
  display: none;
  overflow: hidden;
}

.comments-header {
  padding: 0;
  line-height: 1;
}

.comments-add-field {
  margin: 10px 0;
  padding: 0;
}

.comments-add-name,
.comments-add-text {
  width: 100%;
}

.comments-add-text {
  height: 100px;
}

.comment-add-disclaimer {
  padding: 5px 0 0;
  clear: both;
}

.comments-actions {
  margin: 0;
  padding: 0 0 0 20px;
  float: right;
}

.comments-add-submit {
  margin: 0 !important;
}

.comments-feedback {
  display: none;
  background: #000;
  padding: 10px;
  overflow: hidden;
}

.comments-error {
  display: none;
  background: #511616;
  padding: 10px;
}

.comments-feedback-text {
  padding: 0;
  margin: 1em 0 0;
}

.comments-state-adding .comments-add {
  display: block;
}
.comments-state-adding .comments-empty {
  display: none;
}

.comments-state-feedback .comments-feedback {
  display: block;
}
.comments-state-feedback .comments-empty {
  display: none;
}

.comments-state-error .comments-error {
  display: block;
}

.cloud {
  text-align: center;
}

.cloud__footer {
  text-align: right;
}

.cloud__more {
  display: inline-block;
  height: 28px;
  line-height: 26px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #444;
  border: 1px solid #444;
  color: #fff !important;
  text-decoration: none;
}
.cloud__more:focus {
  text-decoration: none;
}
.cloud__more:hover {
  background: #373737;
  border-color: #373737;
  text-decoration: none;
}
.cloud__more:after {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: '>';
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
  margin-right: -3px;
}

.cloud__item {
  display: inline-block;
  vertical-align: middle;
  padding: 3px 5px;
}

.cloud__item--0 {
  font-size: 1em;
}

.cloud__item--1 {
  font-size: 1.1em;
}

.cloud__item--2 {
  font-size: 1.2em;
}

.cloud__item--3 {
  font-size: 1.3em;
}

.cloud__item--4 {
  font-size: 1.4em;
}

.cloud__item--5 {
  font-size: 1.5em;
}

.cloud__item--6 {
  font-size: 1.6em;
}

.cloud__item--7 {
  font-size: 1.8em;
}

.cloud__item--8 {
  font-size: 2em;
}

.cloud__item--9 {
  font-size: 2.2em;
}

.cloud__item--10 {
  font-size: 2.4em;
}
